## python-cytoolz 0.9.0.1

=== debian/changelog ===
python-cytoolz (0.9.0.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0 (no change).
  * Drop myself from Uploaders.
  * PYBUILD_NAME should be cytoolz
  * Amend the failed autopkgtest.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 18 Jan 2019 07:44:20 +0000

python-cytoolz (0.9.0.1-1) unstable; urgency=low

  [ Mo Zhou ]
  * Initial release. (Closes: #882725)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Dec 2018 08:15:43 +0100
