## python-cytoolz 0.10.0

=== debian/changelog ===
python-cytoolz (0.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jul 2019 08:51:08 +0200
