=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-all-dev,
@@ -11,7 +11,7 @@
                python3-toolz,
                python3-setuptools,
                cython3
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cytoolz
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cytoolz.git
 Homepage: https://github.com/pytoolz/cytoolz
@@ -26,7 +26,7 @@
  utility functions for iterables, functions, and dictionaries.
  .
  toolz is a pure Python package that borrows heavily from contemporary
- functional languanges.  It is designed to interoperate seamlessly with other
+ functional languages.  It is designed to interoperate seamlessly with other
  libraries including itertools, functools, and third party libraries.
  High performance functional data analysis is possible with builtin types
  like list and dict, and user-defined data structures; and low memory
