## python-cytoolz 0.10.1

=== debian/changelog ===
python-cytoolz (0.10.1-1fakesync1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:42 +0100

python-cytoolz (0.10.1-1fakesync1) focal; urgency=medium

  * fakesync of the Debian version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Dec 2019 00:54:29 +0100

python-cytoolz (0.10.1-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * New upstream version 0.10.1 (Closes: #943614)

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 25 Nov 2019 16:41:23 -0300
