=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-toolz,
                python3-setuptools,
                cython3
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cytoolz
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-cytoolz.git
 Homepage: https://github.com/pytoolz/cytoolz
