=== debian/tests/control ===
Test-Command: cd /tmp; python3 -c "import cytoolz; print(cytoolz)"
Depends: @

Test-Command: py.test-3 cytoolz/tests/
Depends: @, python3-pytest
