## python-cytoolz 0.11.0

=== debian/changelog ===
python-cytoolz (0.11.0-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:03:51 +0000

python-cytoolz (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Add a Python 3.10 compatibility patch from Steve Langasek (Closes:
    #999405).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 21 Nov 2021 14:51:23 +0500

python-cytoolz (0.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Standards-Version: 4.5.1 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 26 Nov 2020 20:18:28 +0000

python-cytoolz (0.10.1-2) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Nilesh Patra ]
  * Refresh patch
  * Cythonize post clean operation (Closes: #966996)
  * compat version: 13
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 06 Aug 2020 00:41:05 +0530
