=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-cytoolz
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-all-dev,
@@ -11,10 +11,11 @@
                python3-toolz,
                python3-setuptools,
                cython3
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cytoolz
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cytoolz.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cytoolz
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cytoolz.git
 Homepage: https://github.com/pytoolz/cytoolz
+Rules-Requires-Root: no
 
 Package: python3-cytoolz
 Architecture: any
