=== debian/changelog ===
python-cytoolz (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes FTBFS with Python 3.11 (Closes: #1024050)
  * Drop py37.patch and python-3.10.patch, fixed upstream.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 14 Nov 2022 21:30:43 +0100
