=== debian/watch ===
version=4

https://pypi.python.org/packages/source/c/cytoolz/ \
    cytoolz-(.+)\.tar\.gz
