## python-cytoolz 0.12.2

=== debian/changelog ===
python-cytoolz (0.12.2-1ubuntu1) noble; urgency=medium

  * Skip num_required_args assertion in
    test_inspect_wrapped_property to avoid FTBS

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Apr 2024 16:54:13 +0000

python-cytoolz (0.12.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:42:31 +0000

python-cytoolz (0.12.2-1) unstable; urgency=medium

  * Prune egg info and .c files
  * New upstream version 0.12.2 (Closes: #1056853)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add d/clean to fixup rebuild (Closes: #1048045)
  * Refresh patches
  * Annotate pytest with nocheck
  * Add in libpython3-all-dev and python3-all-dev:any to ease
    cross-building. cython3 annotated with :native.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Jan 2024 02:23:06 +0530
