=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-cytoolz
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
-               python3-all-dev,
-               python3-pytest,
+               libpython3-all-dev,
+               python3-all-dev:any,
+               python3-pytest <!nocheck>,
                python3-toolz,
                python3-setuptools,
-               cython3
-Standards-Version: 4.5.1
+               cython3:native
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cytoolz
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cytoolz.git
 Homepage: https://github.com/pytoolz/cytoolz
