=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = cytoolz
export PYBUILD_DISABLE_python2 = 1

%:
	dh $@ --with python3 --buildsystem=pybuild
