## python-cytoolz 1.0.0

=== debian/changelog ===
python-cytoolz (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Colin Watson ]
  * New upstream release.

  [ Igor Penha ]
  * debian/watch: change regex to ignore alpha versions

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 10:48:31 +0100

python-cytoolz (0.12.2-2) unstable; urgency=medium

  * Team upload.
  * Fix test failure on Python 3.11.9/3.12.3/main (closes: #1069360).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Apr 2024 14:52:15 +0100
