=== debian/changelog ===
python-cytoolz (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarning (Closes: #1085902)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 Oct 2025 09:22:21 +0200

python-cytoolz (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Fix tests with Python 3.14 (closes: #1117902).

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 12:18:53 +0100

python-cytoolz (1.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Use dh-sequence-python3.

  [ Colin Watson ]
  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild, so that autopkgtest runs tests on all
    supported Python versions.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Dec 2024 13:42:45 +0000
