=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-cytoolz
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libpython3-all-dev,
+               pybuild-plugin-pyproject,
                python3-all-dev:any,
                python3-pytest <!nocheck>,
                python3-toolz,
@@ -17,6 +17,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cytoolz.git
 Homepage: https://github.com/pytoolz/cytoolz
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cytoolz
 Architecture: any
