=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = cytoolz
export PYBUILD_TEST_ARGS = {dir}/cytoolz/tests

%:
	dh $@ --buildsystem=pybuild
