=== debian/changelog ===
python-cytoolz (1.1.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.0
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop py314.patch
  * Drop SyntaxWarning.patch
  * Update test args to fix tests

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Oct 2025 15:48:45 +0530
