=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-cytoolz
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,11 +12,10 @@
                python3-toolz,
                python3-setuptools,
                cython3:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cytoolz
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cytoolz.git
 Homepage: https://github.com/pytoolz/cytoolz
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cytoolz
