=== debian/tests/control ===
Test-Command: cd /tmp; python3 -c "import cytoolz; print(cytoolz)"
Depends: @
